## libconfig-model-itself-perl 1.215

=== debian/changelog ===
libconfig-model-itself-perl (1.215-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 1.214.
  * debian/copyright: update formatting.

  [ Dominique Dumont ]
  * rules: added dh_auto_test override to use xvfb
  * control: added build-depend on xvfb. Added xauth because xvfb only 
    recommends xauth (See Bug 419581 for details)

  [ gregor herrmann ]
  * New upstream release 1.215.
  * Bump debhelper version in debian/control because of the override in
    debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Apr 2010 20:27:03 +0200

libconfig-model-itself-perl (1.213-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bump versioned (build) dependency on libconfig-model-perl,
    add new (build) dependencies on libpod-pom-perl and libyaml-perl.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Mar 2010 21:51:05 +0200

libconfig-model-itself-perl (1.212-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release
  * debian/control: Depends and libconfig-model-perl 0.643 and
    libconfig-model-tkui-perl >= 1.303 (avoid warnings). Updated to
    Standard version 3.8.4
  * debian/copyright: updated year

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Minimize debian/rules.

 -- Dominique Dumont <dominique.dumont@hp.com>  Sat, 27 Feb 2010 20:48:46 +0100

libconfig-model-itself-perl (1.211-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Dominique Dumont ]
  * New upstream release
  * control: depends on libconfig-model-perl 0.637 and
    libconfig-model-tkui-perl 1.210
  * control: updated to policy 3.8.2

 -- Dominique Dumont <dominique.dumont@hp.com>  Thu, 25 Jun 2009 18:31:57 +0200

libconfig-model-itself-perl (1.210-1) unstable; urgency=low

  * New upstream release:
    - Added auto_create and file parameter to read/write spec 
    - Parameter allow_empty is deprecated and will be replaced by 
      auto_create when you run config-edit-model.
    - Added new -dot_diagram option to config-model-edit to get 
      a dot file to represent the structure of the configuration model.
    - Added summary model parameter
  * control: depend on new version of libconfig-model-perl (0.635) and 
    on  new version of libconfig-model-tkui-perl (1.208),
  * control: bumped Standards-Version to 3.8.1

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 21 Apr 2009 14:15:44 +0200

libconfig-model-itself-perl (1.209-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - make dependency on libconfig-model-perl versioned
    - add /me to Uploaders

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2009 20:41:18 +0100

libconfig-model-itself-perl (1.208-1) unstable; urgency=low

  * Initial Release. (Closes: #510723)

 -- Dominique Dumont <dominique.dumont@hp.com>  Sat, 10 Jan 2009 18:11:41 +0100
