=== debian/control ===
Source: libconfig-model-itself-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), 
               xvfb, xauth,
               perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl (>= 5.8.8-12),
                     libconfig-model-perl (>= 1.001),
                     libconfig-model-tkui-perl (>= 1.303),
                     liblog-log4perl-perl (>= 1.11),
                     libpod-pom-perl,
                     libyaml-perl,
                     libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dominique.dumont@hp.com>,
           gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Config-Model-Itself/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-itself-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-itself-perl/

Package: libconfig-model-itself-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
         libconfig-model-perl (>= 1.001),
         libconfig-model-tkui-perl (>= 1.303),
         liblog-log4perl-perl (>= 1.11),
         libpod-pom-perl,
         libyaml-perl,
Description: graphical model editor for Config::Model
 Config::Model::Itself and the command config-model-edit provide
 a Perl/Tk graphical interface to edit configuration models that will
 be used by Config::Model.  
 .
 Config::Model::Itself also provides a model for Config::Model
 (hence the Itself name, you can also think of it as a meta-model).
 The model editor will use this meta-model to construct the graphical
 interface so you can edit the configuration model for *your*
 application. [ Config::Model::Itself is the "eat your own dog food" principle
 applied to Config::Model ;-) ]
 .
 Let's step back a little to explain. Any configuration data is, in
 essence, structured data. This data could be stored, for instance, in 
 an XML file. A configuration model is a way to describe the structure 
 and relation of all items of a configuration data set.
 .
 This configuration model is also expressed as structured data. This
 structure data is structured and follows a set of rules which are
 described for humans in Config::Model.
 .
 The structure and rules documented in Config::Model are also expressed
 in a model in the files provided with Config::Model::Itself.
 .
 Hence the possibity to verify, modify configuration data provided by
 Config::Model can also be applied on configuration models.
 .
 The model editor program is config-model-edit. 
 .
 Since the model editor and the configuration data editor are based on
 the same graphical module, you will use similar UIs to edit
 configuration data (for instance OpenSsh configuration data from
 sshd_config) and OpenSsh model (if you need to add new parameters in OpenSsh
 model)
 .
 Once this package is installed, you can run:
 .
  $ config-model-edit -model <model_name>
 .
 For instance, if you have installed Config::Model::OpenSsh (not yet packaged),
 you can run:
 .
  $ config-model-edit -model OpenSsh
 .
 If you save OpenSsh configuration model, config-model-edit will create a 
 lib directory and write the modified model there.
