## libconfig-model-itself-perl 1.219

=== debian/changelog ===
libconfig-model-itself-perl (1.219-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release:
    - Added warn_* parameters provided by Config::Model 1.212. 
    - Added allow_keys_matching parameter provided by C::M 1.207 

  [ Ansgar Burchardt ]
  * Bump (build-)dep on libconfig-model-perl to >= 1.212.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".
  * debian/control: Change Homepage field to project wiki on SourceForge.net.

 -- Dominique Dumont <dominique.dumont@hp.com>  Thu, 21 Oct 2010 15:14:20 +0200

libconfig-model-itself-perl (1.218-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release (added new parameter required by DEP-5 model)

  [ gregor herrmann ]
  * Make (build) dependency on libconfig-model-perl versioned.

 -- Dominique Dumont <dominique.dumont@hp.com>  Fri, 17 Sep 2010 13:33:11 +0200

libconfig-model-itself-perl (1.216-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: s/LGPL-2/LGPL-2.1/.
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * debian/control: bump libmodule-build-perl build dependency; remove
    versions from other (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 13:06:49 +0200
