=== debian/control ===
--- 
+++ 
@@ -3,30 +3,30 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~), 
                xvfb, xauth,
-               perl (>= 5.10) | libmodule-build-perl
-Build-Depends-Indep: perl (>= 5.8.8-12),
-                     libconfig-model-perl (>= 1.001),
-                     libconfig-model-tkui-perl (>= 1.303),
-                     liblog-log4perl-perl (>= 1.11),
+               libmodule-build-perl (>= 0.360100)
+Build-Depends-Indep: perl,
+                     libconfig-model-perl (>= 1.212),
+                     libconfig-model-tkui-perl,
+                     liblog-log4perl-perl,
                      libpod-pom-perl,
                      libyaml-perl,
                      libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dominique.dumont@hp.com>,
            gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
-Homepage: http://search.cpan.org/dist/Config-Model-Itself/
+Standards-Version: 3.9.1
+Homepage: http://config-model.wiki.sourceforge.net
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-itself-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-itself-perl/
 
 Package: libconfig-model-itself-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, 
-         libconfig-model-perl (>= 1.001),
-         libconfig-model-tkui-perl (>= 1.303),
-         liblog-log4perl-perl (>= 1.11),
+         libconfig-model-perl (>= 1.212),
+         libconfig-model-tkui-perl,
+         liblog-log4perl-perl,
          libpod-pom-perl,
-         libyaml-perl,
+         libyaml-perl
 Description: graphical model editor for Config::Model
  Config::Model::Itself and the command config-model-edit provide
  a Perl/Tk graphical interface to edit configuration models that will
