## libconfig-model-itself-perl 1.225

=== debian/changelog ===
libconfig-model-itself-perl (1.225-1) unstable; urgency=low

  * New upstream release:
    * Itself.pm:  munge pod text embedded in description
      to avoid spurious pod formatting in model files
    + WarpableElement.pl: allow default_with_init for list (like hash)
    * MigratedValue.pl: updated undef_is doc: use '' to have an empty string
    - Class.pl: name_match parameter is deprecated.

  * debian/patches: removed spelling patch (applied upstream)

 -- Dominique Dumont <domi.dumont@free.fr>  Tue, 21 Jun 2011 11:58:38 +0200

libconfig-model-itself-perl (1.224-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release:
    - fixed tests wrt new Config::Model (Closes: #616566)
    - Class.pl: added copyright, author, license elements
    - dump and load annotations in pod doc in config class file
  * control:
    - Bumped libconfig-model-perl version 1.236 in depends
    - BDI: added libtest-differences-perl

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * Add a patch to fix a spelling mistake.

 -- Dominique Dumont <domi.dumont@free.fr>  Thu, 07 Apr 2011 14:15:15 +0200

libconfig-model-itself-perl (1.222-1) unstable; urgency=low

  * New upstream release.
  * Bump build and runtime dependency on libconfig-model-perl to >= 1.230.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Jan 2011 14:35:35 +0100

libconfig-model-itself-perl (1.221-1) unstable; urgency=low

  * New upstream release:  config-model-edit now use same
    log4perl config files as config-edit. Can now specify fix
    instructions with Value warnings (brought by Config::Model 1.227)
  * copyright: updated to candidate DEP5. Changed copyright year
  * control: depends on libconfig-model-perl >= 1.227

 -- Dominique Dumont <dominique.dumont@hp.com>  Wed, 12 Jan 2011 20:41:45 +0100
