=== debian/control ===
--- 
+++ 
@@ -1,28 +1,31 @@
 Source: libconfig-model-itself-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Dominique Dumont <domi.dumont@free.fr>,
+           gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), 
-               xvfb, xauth,
+Build-Depends: debhelper (>= 7.0.50~),
+               xvfb,
+               xauth,
                libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
-                     libconfig-model-perl (>= 1.212),
+                     libconfig-model-perl (>= 1.236),
                      libconfig-model-tkui-perl,
                      liblog-log4perl-perl,
                      libpod-pom-perl,
                      libyaml-perl,
-                     libtest-pod-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Dominique Dumont <dominique.dumont@hp.com>,
-           gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+                     libtest-pod-perl,
+                     libtest-differences-perl
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-itself-perl/
+Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-itself-perl/
 Homepage: http://config-model.wiki.sourceforge.net
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-itself-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-itself-perl/
 
 Package: libconfig-model-itself-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, 
-         libconfig-model-perl (>= 1.212),
+Depends: ${perl:Depends},
+         ${misc:Depends},
+         libconfig-model-perl (>= 1.236),
          libconfig-model-tkui-perl,
          liblog-log4perl-perl,
          libpod-pom-perl,
@@ -73,3 +76,4 @@
  .
  If you save OpenSsh configuration model, config-model-edit will create a 
  lib directory and write the modified model there.
+
