## libconfig-model-itself-perl 1.227

=== debian/changelog ===
libconfig-model-itself-perl (1.227-1) unstable; urgency=low

  * Imported Upstream version 1.227:
    + added assert and warn_unless parameter
  * compat: bumped to 8
  * copyright: fixed general typo
  * control: [B]D on libconfig-model-perl 1.258

 -- Dominique Dumont <dod@debian.org>  Thu, 20 Oct 2011 22:21:48 +0200

libconfig-model-itself-perl (1.226-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominique Dumont ]
  * new upstream release (new parameter for warn or forbid
    duplicated values in hash or list)
  * control: depends on libconfig-model-perl 1.253
  * control, copyright: updated my e-mail address

 -- Dominique Dumont <dod@debian.org>  Tue, 06 Sep 2011 21:19:27 +0200
