=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libconfig-model-itself-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Dominique Dumont <domi.dumont@free.fr>,
+Uploaders: Dominique Dumont <dod@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8),
                xvfb,
                xauth,
-               libmodule-build-perl (>= 0.360100)
+               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
-                     libconfig-model-perl (>= 1.236),
+                     libconfig-model-perl (>= 1.258),
                      libconfig-model-tkui-perl,
                      liblog-log4perl-perl,
                      libpod-pom-perl,
@@ -17,15 +17,15 @@
                      libtest-pod-perl,
                      libtest-differences-perl
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-itself-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-itself-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-itself-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-itself-perl.git
 Homepage: http://config-model.wiki.sourceforge.net
 
 Package: libconfig-model-itself-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 1.236),
+         libconfig-model-perl (>= 1.258),
          libconfig-model-tkui-perl,
          liblog-log4perl-perl,
          libpod-pom-perl,
