## libconfig-model-itself-perl 1.228

=== debian/changelog ===
libconfig-model-itself-perl (1.228-1) unstable; urgency=low

  * Imported Upstream version 1.228
  * control: depends on libconfig-model-perl >= 1.263

 -- Dominique Dumont <dod@debian.org>  Fri, 16 Dec 2011 19:47:43 +0100
