=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                xauth,
                perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
-                     libconfig-model-perl (>= 1.258),
+                     libconfig-model-perl (>= 1.263),
                      libconfig-model-tkui-perl,
                      liblog-log4perl-perl,
                      libpod-pom-perl,
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libconfig-model-perl (>= 1.258),
+         libconfig-model-perl (>= 1.263),
          libconfig-model-tkui-perl,
          liblog-log4perl-perl,
          libpod-pom-perl,
