## libconfig-model-itself-perl 1.232

=== debian/changelog ===
libconfig-model-itself-perl (1.232-1) unstable; urgency=low

  * Imported Upstream version 1.232:
    * model Itself::Class: added accept_after
    * config-model-edit: make sure that loading models are not 
     recorded as changed data
  * control: depends on libconfig-model-perl >= 2.020

 -- Dominique Dumont <dod@debian.org>  Fri, 22 Jun 2012 14:21:32 +0200

libconfig-model-itself-perl (1.231-1) unstable; urgency=low

  * new upstream version:
    + added migrate_values_from (requires Config::Model 2.015)
    * migrate_keys_from can no longer be warped (too complicated to mix
      warp and migration)
  * control: depends on libconfig-model-perl >= 2.015

 -- Dominique Dumont <dod@debian.org>  Tue, 22 May 2012 18:37:32 +0200

libconfig-model-itself-perl (1.230-1) unstable; urgency=low

  * Imported Upstream version 1.230:
    * Itself reader/writer: added force_write attribute

 -- Dominique Dumont <dod@debian.org>  Mon, 07 May 2012 17:03:35 +0200

libconfig-model-itself-perl (1.229-1) unstable; urgency=low

  * Imported Upstream version:
    * config-model-edit:
      + new option -plugin-file option. This option can be used to create model
        plugins: small modification of an existing model that can be distributed
        in a separate file or package.
    * Itself model: added use_as_upstream_default parameter
    * Itself backend: do not write empty model file
  * copyright: updated years
  * control:
    * updated Standards-Version to 3.9.3
    + new dependencies: libdata-compare-perl libfile-copy-recursive-perl
      libnamespace-autoclean-perl libpath-class-perl
      libtest-differences-perl libtest-file-contents-perl

 -- Dominique Dumont <dod@debian.org>  Tue, 17 Apr 2012 13:34:52 +0200
