=== debian/control ===
--- 
+++ 
@@ -5,29 +5,35 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               xvfb,
+               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100),
                xauth,
-               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
-Build-Depends-Indep: perl,
-                     libconfig-model-perl (>= 1.263),
+               xvfb
+Build-Depends-Indep: libconfig-model-perl (>= 2.020),
                      libconfig-model-tkui-perl,
+                     libdata-compare-perl,
+                     libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
+                     libnamespace-autoclean-perl,
+                     libpath-class-perl,
                      libpod-pom-perl,
-                     libyaml-perl,
+                     libtest-differences-perl,
+                     libtest-file-contents-perl,
                      libtest-pod-perl,
-                     libtest-differences-perl
-Standards-Version: 3.9.2
+                     libyaml-perl
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-itself-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-itself-perl.git
 Homepage: http://config-model.wiki.sourceforge.net
 
 Package: libconfig-model-itself-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
-         libconfig-model-perl (>= 1.263),
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libconfig-model-perl (>= 2.020),
          libconfig-model-tkui-perl,
+         libdata-compare-perl,
          liblog-log4perl-perl,
+         libpath-class-perl,
          libpod-pom-perl,
          libyaml-perl
 Description: graphical model editor for Config::Model
