## libconfig-model-itself-perl 1.235

=== debian/changelog ===
libconfig-model-itself-perl (1.235-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Dominique Dumont ]
  * new upstream release:
    * Fix quit bug in model test widget
  * control:
    * depends on libconfig-model-perl 2.029
    * bumped std-version to 3.9.4
    + build dep on lib-test-memory-cycle-perl

 -- Dominique Dumont <dod@debian.org>  Sun, 02 Dec 2012 10:10:47 +0100
