=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100),
+               perl,
                xauth,
                xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.020),
+Build-Depends-Indep: libconfig-model-perl (>= 2.029),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
@@ -18,9 +18,10 @@
                      libpod-pom-perl,
                      libtest-differences-perl,
                      libtest-file-contents-perl,
+                     libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      libyaml-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-itself-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-itself-perl.git
 Homepage: http://config-model.wiki.sourceforge.net
@@ -29,7 +30,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.020),
+         libconfig-model-perl (>= 2.029),
          libconfig-model-tkui-perl,
          libdata-compare-perl,
          liblog-log4perl-perl,
