## libconfig-model-itself-perl 1.237

=== debian/changelog ===
libconfig-model-itself-perl (1.237-1) unstable; urgency=low

  * Imported Upstream version 1.237:
    * Replaced Any::Moose with Mouse (Closes: #706389)
    * backend detector: do not list twice the same backend
    * Removed augeas from model and tests. Augeas meta-model
      is now delivered with Config::Model::Backend::Augeas

 -- Dominique Dumont <dod@debian.org>  Wed, 01 May 2013 11:18:35 +0200

libconfig-model-itself-perl (1.236-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 1.236:
    * delegate Tk init to AnyEvent to avoid blocking at program exit
  * control:
    + new dependency on libanyevent-perl
    * updated dependency on libconfig-model-perl >= 2.030
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Sun, 24 Mar 2013 19:45:58 +0100
