=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.029),
+Build-Depends-Indep: libanyevent-perl,
+                     libconfig-model-perl (>= 2.030),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
@@ -23,14 +24,15 @@
                      libyaml-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-itself-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-itself-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-itself-perl.git
 Homepage: http://config-model.wiki.sourceforge.net
 
 Package: libconfig-model-itself-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.029),
+         libanyevent-perl,
+         libconfig-model-perl (>= 2.030),
          libconfig-model-tkui-perl,
          libdata-compare-perl,
          liblog-log4perl-perl,
