## libconfig-model-itself-perl 1.239

=== debian/changelog ===
libconfig-model-itself-perl (1.239-1) unstable; urgency=low

  [ gregor herrmann ]
  * Bump versioned (build) dependency on libconfig-model-perl.
  * Update years of packaging copyright.

  [ Dominique Dumont ]
  * Imported Upstream version 1.239 (Closes: #720960)

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Aug 2013 15:17:11 +0200
