=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                xauth,
                xvfb
 Build-Depends-Indep: libanyevent-perl,
-                     libconfig-model-perl (>= 2.030),
+                     libconfig-model-perl (>= 2.039),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
@@ -32,7 +32,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libanyevent-perl,
-         libconfig-model-perl (>= 2.030),
+         libconfig-model-perl (>= 2.039),
          libconfig-model-tkui-perl,
          libdata-compare-perl,
          liblog-log4perl-perl,
