=== debian/watch ===
version=3
https://metacpan.org/release/Config-Model-Itself/   .*/Config-Model-Itself-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
