## libconfig-model-itself-perl 1.240

=== debian/changelog ===
libconfig-model-itself-perl (1.240-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 1.240
    Main change is the deprecation of the experience attribute.
    config-model-edit can be used to clean up experience parameter
    from existing model.
    Other changes:
    * min and max parameters accept number.
    * preserve header comments when reading/writing model files
  * bumped compat to 9 and std-version to 3.9.5
  * control:
    * replaced dep on libpath-class-perl with libpath-tiny-perl
    - removed dep on libanyevent-perl and libnamespace-autoclean-perl
    * depends on libconfig-model-perl (>= 2.055)
  + added patch to remove #!/usr/bin/env line

 -- Dominique Dumont <dod@debian.org>  Fri, 23 May 2014 13:03:34 +0200
