=== debian/control ===
--- 
+++ 
@@ -4,25 +4,23 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: libanyevent-perl,
-                     libconfig-model-perl (>= 2.039),
+Build-Depends-Indep: libconfig-model-perl (>= 2.055),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
-                     libnamespace-autoclean-perl,
-                     libpath-class-perl,
+                     libpath-tiny-perl,
                      libpod-pom-perl,
                      libtest-differences-perl,
                      libtest-file-contents-perl,
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      libyaml-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-itself-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-itself-perl.git
 Homepage: http://config-model.wiki.sourceforge.net
@@ -31,12 +29,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libanyevent-perl,
-         libconfig-model-perl (>= 2.039),
+         libconfig-model-perl (>= 2.055),
          libconfig-model-tkui-perl,
          libdata-compare-perl,
          liblog-log4perl-perl,
-         libpath-class-perl,
+         libpath-tiny-perl,
          libpod-pom-perl,
          libyaml-perl
 Description: graphical model editor for Config::Model
@@ -85,4 +82,3 @@
  .
  If you save OpenSsh configuration model, config-model-edit will create a 
  lib directory and write the modified model there.
-
