## libconfig-model-itself-perl 1.241

=== debian/changelog ===
libconfig-model-itself-perl (1.241-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Imported Upstream version 1.241
    * config-model-edit:
      + added system option to read a model from system files
      * fix yaml and load_yaml options
      * fix dump and dumptype options
      * fixed dot diagram generator (i.e. -dot-diagram option)
    * leaf value model:
      + added file and dir and warn_if properties
  * control:
    * replace dependency libyaml-perl with libyaml-tiny-perl
    * package conforms to policy 3.9.6

 -- Dominique Dumont <dod@debian.org>  Thu, 23 Oct 2014 13:05:02 +0200
