=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
                      libtest-file-contents-perl,
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
-                     libyaml-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-itself-perl.git
+                     libyaml-tiny-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-itself-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-itself-perl.git
 Homepage: http://config-model.wiki.sourceforge.net
 
@@ -35,7 +35,7 @@
          liblog-log4perl-perl,
          libpath-tiny-perl,
          libpod-pom-perl,
-         libyaml-perl
+         libyaml-tiny-perl
 Description: graphical model editor for Config::Model
  Config::Model::Itself and the command config-model-edit provide
  a Perl/Tk graphical interface to edit configuration models that will
