## libconfig-model-itself-perl 1.245

=== debian/changelog ===
libconfig-model-itself-perl (1.245-1) unstable; urgency=medium

  * Imported Upstream version 1.245
    * fix saving of model done before launching test from menu
    * fix creation of model directory done when starting a model
      from scratch

 -- Dominique Dumont <dod@debian.org>  Thu, 23 Jul 2015 11:56:32 +0200

libconfig-model-itself-perl (1.244-2) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Update homepage header to point to Github instead of
    SourceForge. Reported by DUCK.

  [ gregor herrmann ]
  * Add build dependency on libmodule-build-perl.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Fix autopkgtest.
    Add debian/tests/pkg-perl/test-files and debian/patches/autopkgtest.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 15:02:22 +0200

libconfig-model-itself-perl (1.244-1) unstable; urgency=medium

  * Imported Upstream version 1.244

 -- Dominique Dumont <dod@debian.org>  Sat, 23 May 2015 19:00:37 +0200

libconfig-model-itself-perl (1.243-1) experimental; urgency=medium

  * Imported Upstream version 1.243:
      Version 1.242 added the possibility to override the Perl class
      implementing a configuration node by adding a class parameter in a
      place that is confusing. This release fix this bug: this optional
      override class is now declared at the top of a configuration class.
  * control:
      + added build-dep on cme
      + added TestSuite parameter
      * dep on libconfig-model-perl (>= 2.064)
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Mon, 16 Mar 2015 20:21:34 +0100

libconfig-model-itself-perl (1.242-1) experimental; urgency=medium

  * Imported Upstream version 1.242:
    * Allow 'class' parameter for node, hash and list. This parameter
      can be used to override the Perl class used to implement node,
      hash or list element. Use with care.
  * control: depend on libconfig-model-perl 2.063

 -- Dominique Dumont <dod@debian.org>  Wed, 03 Dec 2014 12:24:20 +0100
