=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Uploaders: Dominique Dumont <dod@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.055),
+Build-Depends-Indep: cme,
+                     libconfig-model-perl (>= 2.064),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
@@ -23,13 +26,13 @@
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-itself-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-itself-perl.git
-Homepage: http://config-model.wiki.sourceforge.net
+Homepage: https://github.com/dod38fr/config-model/wiki
 
 Package: libconfig-model-itself-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.055),
+         libconfig-model-perl (>= 2.064),
          libconfig-model-tkui-perl,
          libdata-compare-perl,
          liblog-log4perl-perl,
