## libconfig-model-itself-perl 2.003

=== debian/changelog ===
libconfig-model-itself-perl (2.003-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * Imported Upstream version 2.003
    * added config_dir parameter to application
    * Replace ini_file backend with IniFile
    * Added split/join checklist param to ini backend
    * simplified creation of Itself object.
    * Config classes created with 'cme meta edit' are now saved
  * copyright: updated years
  * control: updated dep on libconfig-model-perl to 2.076
  * removed fix-debci-test patch (applied upstream for #809294)
  * refreshed autopkgtest patch

 -- Dominique Dumont <dod@debian.org>  Mon, 01 Feb 2016 20:28:10 +0100

libconfig-model-itself-perl (2.002-2) unstable; urgency=medium

  * new patch to fix debci tests (Closes: #809294)

 -- Dominique Dumont <dod@debian.org>  Fri, 01 Jan 2016 19:21:59 +0100

libconfig-model-itself-perl (2.002-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Dominique Dumont ]
  * Imported Upstream version 2.002
    config-model-edit is now deprecated. Use "cme meta edit"
    command instead. See App::Cme::Command::Meta man page for
    more details
  + deliver bash_completion for cme meta
  * control:
    * updated description
    * control: added BD-I bash-completion
  * updated dependencies
  * refreshed patches
  * docs: README was renamed to README.md

 -- Dominique Dumont <dod@debian.org>  Mon, 14 Dec 2015 17:39:54 +0100
