=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: cme,
-                     libconfig-model-perl (>= 2.064),
+Build-Depends-Indep: bash-completion,
+                     cme,
+                     libapp-cmd-perl,
+                     libconfig-model-perl (>= 2.076),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
@@ -25,14 +27,15 @@
                      libyaml-tiny-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-itself-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-itself-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-itself-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
 
 Package: libconfig-model-itself-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.064),
+         cme,
+         libconfig-model-perl (>= 2.076),
          libconfig-model-tkui-perl,
          libdata-compare-perl,
          liblog-log4perl-perl,
@@ -40,9 +43,9 @@
          libpod-pom-perl,
          libyaml-tiny-perl
 Description: graphical model editor for Config::Model
- Config::Model::Itself and the command config-model-edit provide
- a Perl/Tk graphical interface to edit configuration models that will
- be used by Config::Model.  
+ Config::Model::Itself module is a plugin for cme which provides a
+ Perl/Tk graphical interface to edit configuration models that are be
+ used by Config::Model.
  .
  Config::Model::Itself also provides a model for Config::Model
  (hence the Itself name, you can also think of it as a meta-model).
@@ -66,22 +69,4 @@
  Hence the possibity to verify, modify configuration data provided by
  Config::Model can also be applied on configuration models.
  .
- The model editor program is config-model-edit. 
- .
- Since the model editor and the configuration data editor are based on
- the same graphical module, you will use similar UIs to edit
- configuration data (for instance OpenSsh configuration data from
- sshd_config) and OpenSsh model (if you need to add new parameters in OpenSsh
- model)
- .
- Once this package is installed, you can run:
- .
-  $ config-model-edit -model <model_name>
- .
- For instance, if you have installed Config::Model::OpenSsh (not yet packaged),
- you can run:
- .
-  $ config-model-edit -model OpenSsh
- .
- If you save OpenSsh configuration model, config-model-edit will create a 
- lib directory and write the modified model there.
+ The model editor program launched with "cme meta edit"
