=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with bash-completion

override_dh_auto_test:
	xvfb-run -a dh_auto_test
