## libconfig-model-itself-perl 2.005

=== debian/changelog ===
libconfig-model-itself-perl (2.005-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 2.005 (Closes: #829442)
    Made change to fix tests brought by the changes done
    in Config::Model::WarpedNode parameters:
    * fix deprecated warped_node params in Itself model
    * fix model for new WarpedNode
    * removed long deprecated 'experience' parameter
    * added CONTRIBUTING.md file
  * control: depends on libconfig-model-perl (>= 2.087)

 -- Dominique Dumont <dod@debian.org>  Mon, 04 Jul 2016 20:36:43 +0200

libconfig-model-itself-perl (2.004-1) unstable; urgency=medium

  * Imported Upstream version 2.004
    * added auto_delete parameter for read/write backend
  * control:
    * Standards-Version: '3.9.6' -> '3.9.8'
    * updated dep on libconfig-model-perl 2.083
    + BD-I on libtext-diff-perl

 -- Dominique Dumont <dod@debian.org>  Fri, 22 Apr 2016 12:44:30 +0200
