=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep: bash-completion,
                      cme,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.076),
+                     libconfig-model-perl (>= 2.087),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
@@ -24,8 +24,9 @@
                      libtest-file-contents-perl,
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
+                     libtext-diff-perl,
                      libyaml-tiny-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-itself-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-itself-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -35,7 +36,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cme,
-         libconfig-model-perl (>= 2.076),
+         libconfig-model-perl (>= 2.087),
          libconfig-model-tkui-perl,
          libdata-compare-perl,
          liblog-log4perl-perl,
