## libconfig-model-itself-perl 2.006

=== debian/changelog ===
libconfig-model-itself-perl (2.006-1) unstable; urgency=medium

  * New upstream version 2.006
    * fix load of model snippet when '.' is not in @INC
      (Closes: #837682)
  * control: depends libconfig-model-perl >= 2.091

 -- Dominique Dumont <dod@debian.org>  Sun, 18 Sep 2016 14:29:21 +0200
