=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep: bash-completion,
                      cme,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.087),
+                     libconfig-model-perl (>= 2.091),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
@@ -36,7 +36,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cme,
-         libconfig-model-perl (>= 2.087),
+         libconfig-model-perl (>= 2.091),
          libconfig-model-tkui-perl,
          libdata-compare-perl,
          liblog-log4perl-perl,
