## libconfig-model-itself-perl 2.011

=== debian/changelog ===
libconfig-model-itself-perl (2.011-2) unstable; urgency=medium

  * control: declare compliance with policy 4.0.0

 -- Dominique Dumont <dod@debian.org>  Sun, 25 Jun 2017 20:00:49 +0200

libconfig-model-itself-perl (2.011-1) experimental; urgency=medium

  * New upstream version 2.011
    * application model: add backend_argument and
      require_backend_argument
    * meta cmd: add -dev option which was removed from
      the global options of cme
    * Fix a bug in model plugin write that was revealed
      by a bug fix in Config::Model 2.104
    * improve doc of "choice" and "computed_refer_to" parameters
    * fix "yaml_class" parameter so that it shows up in GUI
      when backend is set to "yaml"
  * control: depends on libconfig-model-perl >= 2.103

 -- Dominique Dumont <dod@debian.org>  Mon, 12 Jun 2017 19:58:58 +0200

libconfig-model-itself-perl (2.010-1) experimental; urgency=medium

  * New upstream version 2.010
    * add yaml_class parameter to yaml backend
    * model: application category is mandatory

 -- Dominique Dumont <dod@debian.org>  Mon, 15 May 2017 19:29:09 +0200

libconfig-model-itself-perl (2.009-1) experimental; urgency=medium

  * New upstream version 2.009
    * add assign_char and assign_with parameter
    * add support for hash write_empty_value option
  * control: depends on libconfig-model-perl >= 2.101

 -- Dominique Dumont <dod@debian.org>  Sat, 29 Apr 2017 19:42:22 +0200

libconfig-model-itself-perl (2.008-1) experimental; urgency=medium

  * New upstream version 2.008
    * add file_mode parameter to backend model
    * Allow plugin injection in other class
    * add synopsis and link_to_doc parameter to the
      model class that represent application
    * add support_info in application model. Used by
      cme and Config::Model 2.100 to inform user how to report
      a bug when a parameter is missing from a model
    * remove obsolete config-model-edit command
  * copyright: updated copyright year
  * control: depends on libconfig-model-perl >= 2.098
  * control: depends on libpath-tiny-perl >= 0.062
  * remove obsolete patch
  * refreshed autopkgtest.patch

 -- Dominique Dumont <dod@debian.org>  Sat, 11 Mar 2017 19:21:24 +0100
