=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
 Build-Depends-Indep: bash-completion,
                      cme,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.091),
+                     libconfig-model-perl (>= 2.103),
                      libconfig-model-tkui-perl,
                      libdata-compare-perl,
                      libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
-                     libpath-tiny-perl,
+                     libpath-tiny-perl (>= 0.062),
                      libpod-pom-perl,
                      libtest-differences-perl,
                      libtest-file-contents-perl,
@@ -26,7 +26,7 @@
                      libtest-pod-perl,
                      libtext-diff-perl,
                      libyaml-tiny-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-itself-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-itself-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -36,11 +36,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cme,
-         libconfig-model-perl (>= 2.091),
+         libconfig-model-perl (>= 2.103),
          libconfig-model-tkui-perl,
          libdata-compare-perl,
          liblog-log4perl-perl,
-         libpath-tiny-perl,
+         libpath-tiny-perl (>= 0.062),
          libpod-pom-perl,
          libyaml-tiny-perl
 Description: graphical model editor for Config::Model
